{ pkgs ? import <nixpkgs> {} }:

pkgs.mkShell rec {
    buildInputs = with pkgs; [
        linux.dev
        gcc
        wireshark 
        gnumake
    ];
    shellHook = ''
      export PATH="$PATH:$PWD/opt/bin"
      export CC="i686-elf-gcc"
      '';
}
